.page-wrapper .header {
    z-index: 3;
}
textarea.error {
    -webkit-box-shadow: 2.298px 1.928px 7px 0 rgba(198,40,40,.17);
    box-shadow: 2.298px 1.928px 7px 0 rgba(198,40,40,.17);
    color: #c62828;
}
textarea.error:focus {
    border-color: #c62828;
}
textarea.error::-webkit-input-placeholder{
	color: #c62828
}

textarea.error::-moz-placeholder{
	color: #c62828
}
  
textarea.error:-ms-input-placeholder{
	color: #c62828
}
 
textarea.error:-moz-placeholder{
	color: #c62828
}
.document__name {
    text-align: center;
}

.detail-page .product-item__img img {
    width: auto;
}